## haskell-file-io 0.1.4

=== debian/changelog ===
haskell-file-io (0.1.4-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sun, 04 Jan 2026 20:58:41 -0500
