## haskell-file-io 0.1.5

=== debian/changelog ===
haskell-file-io (0.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 19 Jan 2026 12:49:46 -0500
