=== debian/control ===
--- 
+++ 
@@ -18,6 +18,8 @@
 Build-Depends-Indep: ghc-doc,
 Standards-Version: 4.7.3
 Homepage: https://github.com/hasufell/file-io
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-file-io/
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-file-io]
 Description: basic file IO operations via OsPath
  Basic file IO operations like Prelude, but for OsPath.
